Subject: Re: xf 4.0.1 with rage II/rage pro -- multi-headed display, xinerama

From: Michel Dänzer <[email-masked]>
Date: Mon, 25 Sep 2000 20:59:49 +0200

R Shapiro wrote:

>  > > Btw for those who might want to try this, +xinerama is a server arg so
>  > > the command is  'startx -- +xinerama'.
>  >
>  > There's also an option for XF86Config, read the manpage - the logical
>  > place would be in the Layout Section.
>
> I searched the XF86Config and XFree86 man pages and found no
> references to xinerama.  Is it somewhere else?  None of the
> ServerLayout settings seem relevant to xinerama as distinguished from
> the standard multi-head mode (multiple X screens).
>
> I'd rather put this option in the XF86Config but I can't find a place
> for it.

If (wild guess)

    Option "UseXinerama"

in the Layout Section doesn't work, please ask on [email-masked] .

Michel

--
Earthling Michel Dänzer (MrCooper)  \  CS student and free software enthusiast
Debian GNU/Linux (powerpc,i386) user \   member of XFree86 and The DRI Project

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/